@charset "UTF-8";
/* CSS Document */

/*-----------------------

共通項目

-----------------------*/
html {
    font-size: 62.5%;
/*scroll-behavior: smooth; */
 scroll-padding-top: 90px;  
}

.anchor{
    display: block;
    padding-top: 80px;
    margin-top: -80px;
}
.g-recaptcha {
    margin: 0 auto;
}
.g-recaptcha div{
    text-align: center;
    margin: 0 auto;
}

body {

    letter-spacing: 0.1em;
    font-feature-settings: "palt";
/*    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";*/
    font-size: 1.6rem;
    font-family: 'Noto Sans JP', sans-serif;
    font-style: normal;
	line-height: 1.6;
    font-style: normal;
    font-weight: 600;
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    scroll-behavior: smooth;
    font-feature-settings: "palt";
    background: #fff;
    color: #333333;
    max-width: 1920px;
    margin: 0 auto;
}
.serif{
    font-family: 'Noto Serif', serif;
}
small{
    font-size: 1.2rem;
}
img{
    max-width: 100%;
}
div{
    box-sizing: border-box;
}
.wrap{
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 60px;
}
.block{
    padding: 80px 0;
}
.block-bottom{
    padding-bottom: 80px;
}
.bold{
    font-weight: 700;
}
a{
    transition: .4s;
}
.sponly {
    display: none;
}
.center {
    text-align: center;
}
.flex{
	display: flex;
	justify-content:space-between;
    flex-wrap: wrap;
}
.white{
    color: #fff;
}
small{
    font-size: 80%;
}
#page_top{
    position: fixed;
    z-index: 111;
    right: 30px;
    bottom: 30px;
}
#page_top:hover{
    opacity: 0.6;
}
.small2 {
	font-size: 14px;
}

/*-----------------------

ヘッダー・フッター

-----------------------*/
#header .wrap,
footer .wrap,
#firstview .wrap{
    max-width: 1920px;
    padding: 0 100px;
}
#header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
    z-index: 100000;
    background: #0eb08b;
    color: #fff;
}
#header .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
#header .nav ul{
    display: flex;
    align-items: center;
}
#header .nav ul li{
    margin: 0 10px;
}
#header .nav ul li a{
    display: inline-block;
    font-weight: 700;
}
footer{
    background:#fff;
    padding: 50px 0 10px; 
    color: #053f32;
}
footer .flex{
    justify-content: space-between;
    align-items: center;
}
footer ul{
    display: flex;
    align-items: center;
}
footer ul li a{
    font-size: 1.6rem;
    margin-left: 15px
}
footer .otherlink{
    font-size: 12px;
    display: flex;
    justify-content: flex-end;
    margin-top: 100px;
}
footer .otherlink a{
    margin-left: 15px;
}
.sponly2 {
		display: none;
	} 



/*-----------------------

タイトル

-----------------------*/
.ttlarea{
    text-align: center;
    position: relative;
    width: max-content;
    margin: 0 auto 60px;
}
.ttlarea.left{
    text-align: left;
    width: auto;
}
.ttl{
    font-size: 3.4rem;
    line-height: 1;
    padding-bottom: 20px;
    font-weight: 700;
    letter-spacing: 0.1em;
}
.ttlarea .sub-ttl{
    display: flex;
    align-items: center;
    font-size: 1.8rem;
}
.ttlarea .sub-ttl::before{
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #fff;
    box-sizing: border-box;
    display: inline-block;
    border: solid 4px #87d8c5;
    margin-right: 6px;
}
/*-----------------------

FV

-----------------------*/
main{
    margin-top: 70px;
}
#firstview{
    background: #0eb08b;
/*    height: 80vh;*/
    background: url("../img/firstview_pc.jpg")no-repeat right center;
    background-size:66%;
    background-color: #0eb08b;
}
#firstview .wrap{
    position: relative;
    width: 100%;
    height: 100%;
}
.mainview{
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
}
.mainview h1{
    font-size: 3.3vw;
}
.mainview p{
    font-size: 2vw;
    padding: 10px 0 20px;
    font-weight: 500;
}
.btn{
    background: #fff;
    border-radius: 100px;
    display: inline-block;
    text-align: center;
    padding: 13px 50px;
    border: solid 1px #0eb08b;
    color: #0eb08b;
    font-weight: 700;  
    width: 100%;
    max-width: 260px;
    font-size: 1.8rem;
}
.btn.green{
    background: linear-gradient(#25cac0, #0eb08b);
    color: #fff;
}
.btn:hover{
    background: #0eb08b;
    color: #fff;
    border: solid 1px #fff;
}
.btn.green:hover{
    background: #fff;
    color: #0eb08b;
    border: solid 1px #0eb08b;
}

/*-----------------------

悩み

-----------------------*/
#sec1 .item .box{
    width: 22%;
    margin: 0 5px;
    font-size: 1.5rem;
    text-align: center;
}
#sec1 .item .box p{
    padding-top: 10px;
}
#sec1 .item{
    justify-content: space-around;
    align-items: center;
}
#sec1 h3{
       padding-top: 60px; 
}
#sec1 h3 span{
    font-size: 2.6rem;
    line-height: 2;
    display: inline-block;
        border-bottom: double 10px #eaea57;

}

#sec1 h3.sponly{
    display: none;
}

#sec1  .item .height {
	height: 22vh;
}
/*-----------------------

どちらのお悩みもPortal-Lincsが解決！

-----------------------*/
#sec2{
    background: linear-gradient(#25cac0, #19bca3);
    position: relative;

}
#sec2 .ttlarea{
    margin-bottom: 20px;
}
#sec2 .ttl{
color: #ffffff;
line-height: 1.5;
}
#sec2 .big-text {
	font-size: 7.4rem;
}
#sec2 .group {
	text-align: center;
}
#sec2 p {
	text-align: left;
	padding: 50px 10px;
}
#sec2 .item {
	justify-content: space-between;
	flex-wrap: nowrap;
	margin-bottom: 20%;
	
	
}
#sec2 .img-size {
	width: 50%;
}
#sec2 .group-img-size {
	width: 50%;
}
#sec2 .item .box {
	background: #fff;
	border-radius: 50px;
	padding: 50px 40px;
	width: 47%;
	
}
#sec2 .btnarea {
	text-align: center;
}
#sec2 .inner{
    background: #fff;
    border-radius: 20px;
    padding: 40px 60px;
    margin-bottom: 150px;
    position: relative;
}
#sec2 .inner .img{
    padding-bottom: 25px;
}
#sec2 .inner .img2{
    padding:20px 24%;
}
#sec2 .inner .img3{
    padding:20px 0 30px;
}
#sec2 .border{
    position: absolute;
    bottom: 0;
    left: 0;
}
#sec2 .deco{
    position: absolute;
}
#sec2 .deco1{
    right: -30px;
    top: -30px;
}
#sec2 .deco2{
   left: -50px;
    bottom: -23px;
    width: 34%;
}


/*-----------------------

メリット

-----------------------*/
#sec3{
    background: #0eb08b;
    position: relative;
    padding-top: 30px;
}
#sec3 .border{
    position: absolute;
    bottom: 0;
    left: 0;
}
#sec3 .inner{
    padding: 0 5%;
}
#sec3 .clickable{
    opacity: 0.4;
    transition: .4s;
}
#sec3 .clickable.is-active{
    opacity: 1;
}
.timeline {
  list-style: none;
padding-top: 30px;
}
.timeline > li {
  margin-bottom: 60px;
    display: flex;
/*    overflow: hidden;*/
    margin: 0;
    position: relative;
}
.timeline-date {
    width: 40%;
   text-align: center;
    padding-right: 100px;
    margin-top: -30px;
}

/*
.timeline-content {
    width: 60%;
    float: left;
    border-left: 3px #fff solid;
   padding: 0 0 160px 50px;
    position: relative;
}
*/
/*
#sec3 .clickable:nth-child(1) .timeline-content{
    padding-top: 30px;
}
*/
/*
.timeline-content:before {
    content: '1';
    width: 50px;
    height: 50px;
    background: #0eb08b;
    position: absolute;
    text-align: center;
    border: solid 2px #fff;
    left: -26px;
    top: 0;
    border-radius: 100%;
    font-size: 2.6rem;
}
#sec3 .clickable:nth-child(2) .timeline-content:before{
    content: '2';
}
#sec3 .clickable:nth-child(3) .timeline-content:before{
    content: '3';
}
#sec3 .clickable:nth-child(3) .timeline-content{
    border: none;
    padding-bottom: 0;
}

*/
.timeline-content h3{
    font-size: 2.4rem;
    border-bottom: solid 2px #fff;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
#sec3 .item{
    justify-content:flex-end;
    justify-content: space-between;
    padding-top: 40px;
    align-items: center;
    margin-bottom: 150px;
}
#sec3 .item .img{
    width: 45%;
}
#sec3 .item .txt{
    width: 45%;
}
#sec3 .item .txt h3{
    font-size: 3rem;
}
#sec3 .item .txt p{
    font-weight: 500;
    padding: 15px 0 20px;
}
#sec3 .green-back {
	background: #07765d;
    border-radius: 15px;
    padding: 30px 40px;
	box-shadow: 0 0 8px black;
    width: 100%;
	height: 363px;

}
#sec3 .merit-area {
	align-items: center;
	flex-wrap: nowrap;
	padding-bottom: 20px;
    justify-content: space-between;
}
#sec3 .merit-text  {
	color: #fff;
    width: 65%;
}
#sec3 .merit-text h3 {
    padding-bottom: 10px;
    font-size: 2.4rem;
    border-bottom: 1px solid #fff;
}
#sec3 .merit-text p {
	font-size: 1.4rem;
	padding-top: 20px;
}
#sec3 h3{
    	font-size: 3.2rem;
	color: #fff;
	padding-bottom: 15px;
}
#sec3 .img-h3{
	width: 30%;
}


.slider-2 .slick-slide {
/*
  width: 600px;
  height: 400px;
*/
  margin: 0 10px;
  position: relative;
/*  overflow: hidden;*/
}
.slider-2 .slick-slide img {
  display: block;
/*
  width: 80%;
  height: 100%;
*/
  object-fit: cover;
}
.slider-2 .slick-arrow {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: none;
  cursor: pointer;
  border: none;
  outline: none;
  font-size: 0;
  position: absolute;
  z-index: 1;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}
	
#sec3 .slick-arrow {
/*	left: 10%;*/
	transform: scale(-0.9);
}
.slider-2 .slick-arrow::before {
  content: '';
  display: block;
 position: absolute;
    top: -40%;
    cursor: pointer;
    outline: none;
    border-right: 40px solid #fff;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    height: 0;
    width: 0;
	transform: rotate(180deg);
}

#sec3 .slider-2 .slick-next {
  right: 0;
}
.slider-2 .slick-prev {
  left: 0;
}
.slider-2 .slick-next::before {
/*  right: 1400%;*/
    transform: rotate(0deg);
}
.slider-2 .slick-prev::before {
/*    left: 92%;*/
    transform: rotate(181deg);
}
.dots-2 .slick-dots {
  text-align: center;
	display: none!important;
}
.dots-2 .slick-dots li {
  display: inline-block;
}
.dots-2 .slick-dots button {
  display: none;
  width: 10px;
  height: 10px;
  margin: 6px;
  font-size: 0;
  padding: 0;
  border: 0;
  outline: none;
  cursor: pointer;
  background: #bcbcbc;
  border-radius: 50%;
}
.dots-2 .slick-dots .slick-active button {
  background: #0a467d;
}
/*-----------------------

Portal-Lincsの機能

-----------------------*/
#sec4{
    background: #0eb08b;
    padding-top: 30px;
}
.medium{
    font-weight: 500;
}
.aikon {
	width: 11%;
    margin-right: 3.8%;
    margin-bottom: 30px;
}
.aikon:nth-child(7n){
    margin-right: 0;
}
/*高さを制限しているコンテンツの要素*/
#sec4 .inner{
  position: relative;
  height: 400px;
  overflow: hidden;
  transition: .4s;
  box-sizing: border-box;
}
/*グラデーションで隠す擬似要素*/
#sec4 .inner:before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100px;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(224,242,224,1) 50%, rgba(255,255,255,0) 100%);
  transition: .4s;
    z-index: 1;
}
/*クラス付与時のスタイル*/
#sec4 .inner.active:before{
  opacity: 0;
  visibility: hidden;
}
#sec4 .inner.active{
    padding-bottom: 160px;
}
/*ボタンのスタイル*/
.morebtn.btn{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 30px;
    z-index: 111;
    color: #053f32;
    border: solid 2px #cae0ce;
    transition: .4s;
    cursor: pointer;
}
.morebtn.btn:hover{
    color: #fff;
}
.morebtn::before{
    position: absolute;
    top: 34%;
    right: 20px;
    margin: auto;
    font-family: "Font Awesome 6 Free";
    font: var(--fa-font-regular);
    content: "\f063";
    font-weight: 900;
}
.morebtn.btn.active::before{
    content: "\f062";
}


/*-----------------------

機能を一部紹介

-----------------------*/
.green{
    color: #053f32
}
#sec5{
    background: #e0f2e0;
}
#sec5 .slide{
    background: #fff;
    border-radius: 10px;
    margin:0 30px;
    padding: 40px;
    text-align: center;
    opacity: 0.4;
	 height: auto !important;
	display: flex;
    flex-flow: column;
    justify-content: flex-start;
}
#sec5 .slide.slick-active{
    opacity: 1;
}
#sec5 .slide h3{
    font-size: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom:15px;
}
#sec5 .slide p{
    margin-bottom: 30px;
}
#sec5 .slide h3 img{
    width: 40px;
    margin-right: 6px;
}
.slick-slide img.sponly{
    display: none;
}
#sec5 .slider .img{
    margin: auto 0 0;
	
}

.slidertakasa  {
	padding: 29px 0;
    width: 95%;
}
.slick-slider .slick-track{
    display: flex;
    
}
.slick-slide {
  height: auto !important;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 35%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-right: 40px solid #053f32;
  border-top: 40px solid transparent; 
  border-bottom: 40px solid transparent; 
    height: 0;
    width: 0;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: 10%;
    transform: rotate(0deg);
	z-index: 1;
}

#sec5 .slick-next {/*次へ矢印の位置と形状*/
    right:10%;
	transform: scale(-0.9);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align:center;
	margin: 20px 0 0 0;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:16px;/*ドットボタンのサイズ*/
    height:19px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:100%;
    background:#fff;/*ドットボタンの色*/
	border: none;
}
.slick-dots button:nth-child(4) {
	display: none;
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}
/*-----------------------

多彩な機能

-----------------------*/
#sec6{
    background: #e0f2e0;
}
#sec6 .img1{
    margin: 50px 0 0;
}
#sec6 .img1 img{
    box-shadow: 0px 20px 30px -5px rgba(0,0,0,0.1)
}
#sec6 .inner{
    background: #fff;
    position: relative;
}
#sec6 .item{
    justify-content: space-between;
}
#sec6 .item .box{
    background: #0eb08b;
    border-radius: 50px;
    padding: 50px 40px;
    color: #fff;
    text-align: center;
    width: 47%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#sec6 .item .box h3{
    font-size: 3rem;
    margin-bottom: 20px;
}
#sec6 .item .box p{
    margin-bottom: 23px;
}
#sec6 .item .box .img{
    padding: 0;
    margin: 0;
}
#sec6 .item .box .btn{
    border: solid 2px #87d8c5;
	box-shadow: 0 .5rem 0 rgba(19, 14, 12, .2);
}

/*-----------------------

導入の流れ

-----------------------*/
#sec7{
    background: #e6f7f3;
}
.timeline{
    padding-top: 0;
}
#sec7 .timeline-date,
#sec7 .timeline-content{
    padding: 0;
    margin:0;
}
#sec7 .timeline li{
    align-items: flex-start;
    padding-bottom: 100px;
    position: relative;
    margin-bottom: 30px;
}
#sec7 .timeline li::before{
    position: absolute;
    content: "";
    border-left:dashed 2px #053f32;
    left: 15%;
    bottom: 0;
    height: 29%;
}
#sec7 .timeline li:last-of-type::before{
    display: none;
}
#sec7 .timeline li:last-of-type{
    margin-bottom: 0;
    padding-bottom: 0;
}
#sec7 .timeline-content{
    width: 70%;
    border: none;
}
#sec7 .timeline-content h3{
    border: none;
    margin-bottom: 0;
}
#sec7 .timeline-content:before{
    display: none;
}
#sec7 .timeline-date{
    position: relative;
    width: 30%;
    text-align: center;
    padding-top: 15px;
}
#sec7 .timeline-content{
    border: none;
}
#sec7 .timeline-content .txt{
    padding: 40px 30px;
    background: #fff;
    border-radius: 30px;
    font-weight: 500;
}
#sec7 .timeline-content small{
    padding-top: 7px;
    display: block;
}


/*-----------------------

初期費用・月額費用

-----------------------*/
#sec7 .justcounten {
	margin-top: 100px;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	
}
.prise-area {
	/*scroll-behavior: smooth; */
	scroll-padding-top: 500px!important;
	
}

.area {
	position: relative;
    border: solid 2px #053f32;
    border-radius: 15px;
    width: 60%;
    padding: 0 20px;
}
.area__label {
  position: absolute;
    top: 0;
    left: 128px;
    font-weight: 600;
    padding: 0 10px;
    transform: translateY(-50%);
    background: #e6f7f3;
    font-size: 2.4rem;
}
.area__label::before {
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 50%;
  width: 100%;
  height: 1px;
  content: "";
}
.area__content {
  padding: 20px;
}
.campain{
    display: flex;
    justify-content: space-between;
    padding-top: 35px;
	padding-bottom: 30px;
}
.campain .item{
    background: #fff;
    border-radius:10px;
    width: 48%;
	box-shadow: 0 0 8px gray;
}
.campain .item h3{
    color: #fff;
    font-size: 1.9rem;
    text-align: center;
    background: #0eb08b;
    border-radius: 10px 10px 0 0;
    padding: 5px 0;
}
.campain .plus{
    margin: 0 20px;
    padding-top: 17%
}
.campain .box{
/*    padding: 20px;*/
	padding: 0px;
}
.campain .group{
/*    border: solid 5px #0eb08b;*/
    padding: 15px 10px;
    border-radius: 10px;
}
.campain .group p{
    text-align: center;
    font-size: 1.8rem;
    color: #0eb08b;
    margin-bottom: 20px;
}
.campain .group small{
    margin-top: 20px;
    display: block;
	font-size: 0.9rem;
	font-weight: 600;
	letter-spacing: 0px;
}
.campain .box2{
    display: flex;
    align-items: center;
    height: 100%;
}
.campain .box2 .img{
       margin: 0 9%;
    padding-bottom: 50px;
}
#sec7 .btnarea{
    text-align: center;
    margin-top: 60px;
}
#sec7 .btn {
    border-radius: 20px;
    border:solid 4px #0eb08b;
    font-size: 2.4rem;
}
.campain_2 .item {
	background: #fff;
    border-radius: 10px;
    width: 100%;
}
.campain_2 .item h3 {
	color: #fff;
	font-size: 2.4rem;
	text-align: center;
	background: #00a29a;
	border-radius: 10px 10px 0 0;
	padding: 5px 0;
	
}
.campain_2 .item h4 {
	padding-bottom: 20px;
} 
.campain_2 .box {
	padding: 20px 10px;
}
.campain_2 .group {
	    padding: 15px 0px;
}

/*-----------------------

Liny×UMX

-----------------------*/
#sec8 {
	background: #fff;
    border-radius: 20px;
    padding: 40px 60px;
    margin-bottom: 70px;
	margin-top: 100px;
} 
#sec8 .inner .img {
	padding-top: 25px;
	padding-bottom: 25px;
}
#sec8 {
	
}


/*-----------------------

問い合わせ

-----------------------*/
#contact{
    background: url("../img/contact-bg.jpg")no-repeat;
    background-size: cover;
    background-position: top center;
}
#contact .ttl{
    text-align: center;
}
#contact .inner{
    justify-content: space-between;
}
#contact .txt{
    width: 43%;
}
#contact .img{
    box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);
    text-align: center;
    margin: 30px 10% 30px;
}
#contact .content{
    width: 54%;
    background: #fff;
    padding: 50px;
    border-radius: 10px;
}
#contact .content .ar{
    margin-bottom: 24px;
    font-weight: 500;
}
#contact .box{
    margin-top: 20px;
}
#contact .box p{
    display: flex;
    align-items: center;
    margin-bottom: 7px;
}
#contact .hissu{
    background: #053f32;
    color: #fff;
    line-height: 1;
    font-size: 11px;
    padding: 3px 5px 4px;  
    border-radius: 10px;
    margin-left: 10px;
    
}
button,input, optgroup, select, textarea{
    background: #f9fafb;
    border: solid 1px #ebeef3;
    padding: 8px 9px;
    color: #000;
    width: 100%;
    border-radius: 5px;
}
textarea{
    height: 150px;
}
[type="radio"]{
    width: 30px;
    accent-color: #053f32;
}
#contact .list{
    display: flex;
    flex-wrap: wrap;
}
#contact .list li{
    width: 48%;
    margin-right: 5px;
    margin-bottom: 10px;
    font-size: 1.4rem;
}
.check_box{
    margin: 15px 0 30px;
    text-align: center;
}
.check_box a{
    color: #70a2ff;
}
[type="checkbox"]{
    margin-right: 8px;
}
::placeholder{
    color: #cccccc;
}
[type="checkbox"]{
    width: auto;
}
.check{
    text-align: center;
}
[type="submit"] {
    
}
[type="submit"]{
    width: 100%;
    display: block;
    transition: .4s;
    box-sizing: border-box;
}
[type="submit"]:hover{
    background: #fff;
    color: #000;
}
.submit{
    max-width: 300px;
    margin:30px auto 0;
    position: relative;
    
}
.submit .btn{
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
}
.submit:hover::after{
    border-top: 2px solid #0eb08b;
	border-right: 2px solid #0eb08b;
}
.submit::after{
    content: "";
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
   .input,
    .check_box{
        position: relative;
    }
.formError .formErrorContent {
    width: 100%;
    background: #ea4848;
    position: relative;
    color: #fff;
    min-width: 120px;
    font-size: 12px;
    padding: 4px 10px 4px 10px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
}
.formError{
    z-index: 111;
    top: 100%!important;
}
.formError .formErrorContent::before{
    content: "";
    position: absolute;
    bottom: 100%;
    left: 20%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent #ea4848 transparent;
}
#contact .listbox{
    background: #fff;
    border-radius: 20px;
    padding: 20px 20px;   
}
#contact .listbox .soudan{
    padding: 15px;
    background:#e0f2e0;
    border-radius: 20px;
}
#contact .listbox h2{
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 15px;
}
#contact .listbox li{
    font-size: 1.4rem;
    margin-bottom: 6px;
}
#contact .listbox li::before{
    margin: auto;
    font-family: "Font Awesome 6 Free";
    font: var(--fa-font-regular);
    content: "\f00c";
    font-weight: 900;
    color: #249ea6;
    margin-right: 5px;
}
.caption{
    text-align: center;
    margin-top: 20px;
    font-weight: 500;
}




/*-----------------------

サンクス

-----------------------*/
#thanks{
    background: #e0f2e0;
    text-align: center;
}
#thanks .ttl{
    text-align: center;
    line-height: 1.6;
}

#thanks .btnarea{
    text-align: center;
    margin-top: 60px;
}
#thanks .btnarea .btn{
    max-width: 360px;
}
@media screen and (max-width:1060px){
    #header .wrap,
    footer .wrap,
    #firstview .wrap{
        padding: 0 60px;
    }
}
@media screen and (max-width:1060px){
    #header .nav ul li{
        margin: 0 3px;
        font-size: 1.4rem;
    }
	.area__label {
		left: 185px;
	}
	.area {
		width: 100%;
	}
	#sec7 .justcounten {
		display: block;
        margin-top: 60px;
	}
	.plus {
		text-align: center;
		margin: 15px auto;
	}
	.campain_2 .group {
		padding: 15px 179px;
	}
	#sec2 .item {
		display: block;
	}
	#sec2 .item .box {
		width: 100%;
		padding: 50px 120px;
	}
}

@media screen and (max-width:800px){
/*
	.slider-2 .slick-prev::before {
		left: 91%;
	}
*/
    #header .wrap,
    footer .wrap,
    #firstview .wrap{
        padding: 0 30px;
    }
    .pconly{
        display: none;
    }
    .sponly{
        display: block;
    }
	.sponly2 {
		display: none;
	}
    .wrap{
        padding: 0 60px;
    }
    .block{
        padding: 60px 0;
    }
    .block-bottom{
        padding-bottom: 60px;
    }
    .flex{
        display: block;
    }
    .ttl{
        font-size: 3rem;
    }
    /*-----------------------

    ハンバーガーメニュー

    -----------------------*/
    .hamburger-menu {
      width: 50px;
      height: 50px;
      position: relative;
      border: none;
        border-radius: 50%;
      background: #fff;
      appearance: none;
      padding: 0;
      cursor: pointer;
        z-index: 999999999;
    }
    .hamburger-menu--open{
        background:none;
    }

    .hamburger-menu__bar {
      display: inline-block;
      width: 44%;
      height: 2px;
      background: #0eb08b;
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      transition: .5s;
    }
    .hamburger-menu__bar:first-child {
      top: 16px;
    }
    .hamburger-menu__bar:nth-child(2) {
      top: 24px;
    }
    .hamburger-menu__bar:last-child {
      top: 32px;
    }
    .hamburger-menu--open .hamburger-menu__bar {
      top: 50%;
    }
    .hamburger-menu--open .hamburger-menu__bar:first-child {
      transform: translateX(-50%) translateY(-50%) rotate(45deg);
    }
    .hamburger-menu--open .hamburger-menu__bar:last-child {
      transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    }
    .hamburger-menu--open .hamburger-menu__bar:nth-child(2) {
      display: none;
    }
    #header .nav {
      background: #e0f2e0;
      position: absolute;
      top: 0;
      width: 80%;
      z-index: 9999999;
        right: -100%;
        padding: 20px 30px 60px;
        height: 100vh;
    }
    #header .nav.open{
        right:0;
    }
    #header .nav ul {
        display: block;
      text-align: center;
      list-style: none;
      padding: 0;
      margin: 0;
    }
    #header .nav .logo{
        text-align: center;
        margin-top: 70px;
    }
    #header .nav ul li a{
        width: 100%;
        padding: 15px 5px;
        color: #0eb08b;
        font-size: 1.8rem;
        text-align:center;
    }
    #header .nav ul li .btn{
        margin-top: 10px;
        border: none;
    }
    #header .nav ul li .formbtn{
        background: -webkit-linear-gradient(236deg, rgba(1,103,236,1) 0%, rgba(2,192,251,1) 100%);
        background: -o-linear-gradient(236deg, rgba(1,103,236,1) 0%, rgba(2,192,251,1) 100%);
        background: linear-gradient(326deg, rgba(1,103,236,1) 0%, rgba(2,192,251,1) 100%);
        margin-top: 30px;
    }
    #header .nav ul li:last-of-type{
        border: none;
    }
    .navigation__list-item {
      border-bottom: solid 1px #474747;
    }
    .navigation__list-item:first-child {
      border-top: solid 1px #474747;
    }
    .navigation__link {
      color: #fff;
      font-weight: 700;
      text-decoration: none;
      display: block;
      padding: 24px 0;
      transition: .5s;
    }
    .ttlarea{
        margin: 0 auto 40px;
        width: 100%;
    }
    /*-----------------------

    FV

    -----------------------*/
    #firstview{
        background-image: none;
        height: auto;
        padding: 30px 0;
    }
    .mainview{
        position: relative;
        top: auto;
        left: auto;
        transform: none; 
        -webkit-transform:none;
        max-width: max-content;
        margin: 0 auto;
    }
    #firstview .btnarea{
        text-align: center;
    }
    
    /*-----------------------

    悩み

    -----------------------*/
    #sec1 .item .box{
        width: 50%;
        margin: 0 auto 30px;
    }
    #sec1 .item .box:first-of-type{
        margin-top: -20px;
        margin-bottom: 10px;
    }
    #sec1 .item .box:last-of-type p{
        margin-top: 10px;
    }
    #sec1 h3.sponly{
        display: block;
		padding-top: 100px;
    }
    #sec1 h3{
       padding-top: 100px;
    }
    #sec1 .item .box:last-of-type{
        margin-bottom: 0;
    }
    #sec2 .ttl{
        line-height: 1.2;
    }
	#sec2 .big-text {
		font-size: 3.4rem;
	}
	#sec2 .item .box {
		width: 95%;
		padding: 20px 0px 30px;
		border-radius: 30px;
		margin: 0 auto 20px;;
	}
	#sec2 .group-img-size {
		padding-top: 40px;
		width: 100%;
	}
    #sec2 .deco{
        display: none;
    }
    #sec2 .inner .img2{
        text-align: center;
    }
    #sec2 .inner .img img{
        margin: 0 auto;
    }
    #sec2 .inner{
        margin-bottom: 100px;
    }
    .timeline-content{
        width: 100%;
        padding: 0 0 80px 50px;
    }
    .timeline-content h3{
        border: none;
        margin-bottom:0;
    }
    #sec3 .timeline-content .img{
        text-align: center;
        margin-bottom: 30px;
    }
    #sec3 .item .txt{
        width: 100%;
        text-align: center;
    }
    #sec3 .item .txt .img{
        margin: 20px 0;
        display: inline-block;
    }
    #sec3 .item .txt .img img{
        margin:0 auto;
    }
    #sec3 .img-h3{
        width: 100%;
        padding: 0 10%;
        
    }
    #sec3 .merit-text{
        width: 100%;
    }
    .slider-2 .slick-slide{
        margin: 0 20px;
/*        width: 90%;*/
        height: auto !important
    }
    #sec3 .green-back{
        padding: 20px 30px;
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
		height: 618px;
    }
	#sec3 .img-h3 h3 {
		text-align: center;
        width: 100%;
		
	}
	#sec3 .img-h3 img {
		margin: 0 auto 15px;
	}
	#sec3 .merit-text h3 {
		text-align: center;
		font-size: 1.8rem;
		display: inline-block;
	}
	#sec3 .merit-area {
		text-align: center;
	}
    #sec3 .item .txt h3{
        font-size: 3vw;
    }
    #sec3 .item .txt p{
        font-weight: 600;
    }
    #sec4 .flex{
        display: flex;
        margin-bottom: 60px;
    }
    .aikon,
    .aikon:nth-child(7n){
        width: 20%;
        margin-right: 6.6%;
    }
    .aikon:nth-child(4n){
        margin-right: 0;
    }
    #sec6 .item .box{
        width: 80%;
        margin: 0 auto 20px;
        padding: 30px;
    }
    #sec7 .timeline-date{
        width: 17%;
    }
    #sec7 .timeline-content{
        width: 83%;
        padding-left: 30px;
    }
    #sec7 .timeline li::before{
        left:8.5%;
        height: 33%;
    }
    #sec7 .timeline-content .txt{
        padding: 20px;
    }
    #sec7 .timeline-content h3{
        font-size: 3vw;
    }
	#sec8 .inner .img {
		margin: 0 auto;
	}
	.area__label {
		left: 40px;
	}
    .campain{
        display: block;
    }
    .campain .item{
        width: 90%;
        margin: 0 auto;
    }
    .campain .box{
        padding: 20px;
		margin-bottom: 25px;
    }
    .campain .plus{
        padding: 0;
        margin: 20px auto;
        text-align: center;
    }
    .campain .box2 .img{
        margin: 0 20%;
        padding-bottom: 0;
    }
	.area {
		width: 100%;
	}
	.plus {
		text-align: center;
		margin: 30px auto;
	}
    footer .logo{
        text-align: center;
        margin-bottom: 20px;
    }
    footer ul{
        display: block;
    }
    footer ul li a{
        padding-bottom: 15px;
        display: block;
    }
    footer .otherlink{
        display: block;
        margin-top: 20px;
    }
    footer .otherlink a{
        display: block;
        padding-bottom: 10px;
    }
    footer{
        padding:50px 0 30px;
    }
    #contact .txt,
    #contact .content{
        width: 80%;
        margin: 0 auto;
    }
    #contact .txt{
        margin-bottom: 50px;
    }
	#sec3 h3 {
		text-align: center;
		font-size: 2.5rem;
	}
	#sec3 .merit-text {
		margin: 0 auto;
	}
	#sec2 p {
	padding: 50px 84px;
	}
    .anchor{
        display: block;
        padding-top: 10px;
        margin-top: -10px;
    }
}
@media screen and (max-width:750px){
	.sponly2 {
		display: block;
	}
}


@media screen and (max-width:500px){
	.slick-prev {/*戻る矢印の位置と形状*/
    left: 2%;
    transform: rotate(0deg);
	z-index: 1;
}

#sec5 .slick-next {/*次へ矢印の位置と形状*/
    right:2%;
	transform: scale(-0.9);
}
/*
	.heightpp {
		    height: 119.81px;
	}
*/
	.img_height {
		height: 26px;
	}
	.small2 {
	font-size: 10px;
}
    #header .wrap,
    footer .wrap,
    #firstview .wrap{
        padding: 0 15px;
    }
	#sec4 .inner:before{ 
	height: 175px;
	
	}
    body{
        font-size: 1.4rem;
    }
    larea{
        margin-bottom: 30px;
    }
    .ttlarea .deco{
        max-width: 48%;
        right: -25px;
    }
    .wrap{
        padding: 0 18px;
    }
    .block{
        padding: 60px 0;
    }
    .block-bottom{
        padding-bottom: 60px;
    }
    .ttl{
        font-size: 5.2vw;
    }
    #firstview{
        padding: 30px 0 50px;
    }
    .mainview h1{
        font-size: 7vw;
    }
    .mainview p{
        font-size: 4.6vw;
        padding: 10px 0 10px;
    }
    .btn{
        padding: 13px 0;
        max-width: 230px;
    }
    #sec1 .item .box{
        width: 60%;
    }
    #sec1 .item .box p{
        padding-top: 0;
    }
    #sec1 .item .box:first-of-type{
        margin-top: -15px;
		width: 55%;
    }
    #sec1 .item .box:nth-child(3){
        margin-bottom: 15px;
    }
    #sec1 h3 span{
        font-size: 2.3rem;
    }
    #sec2 .ttl{
        border-radius: 40px;
        padding: 20px 10px;
    }
    #sec2 .inner .img1{
        padding: 0 10% 30px;
    }
    #sec2 .inner{
        padding:35px 25px;
        margin-bottom: 40px;
    }
    #sec2 .inner p{
        font-size:3.5vw;
    }
    #sec2 .inner .img2{
        padding: 16px 10%;
    }
	#sec2 .img-size {
		margin-bottom: 15px;
	}
	#sec2 p {
		margin-bottom: 15px;
		padding: 0;
		text-align: center;
	}
    .timeline-content h3{
        font-size: 2rem;
        padding-bottom: 20px;
    }
    #sec3 .timeline-content .img{
        margin-bottom: 20px;
    }
    #sec3 .timeline-content .img{
        padding: 0 15%;
    }
    
    .timeline-content{
        padding: 0 0 60px 30px;
    }
    .timeline-content:before{
        width: 35px;
        height: 35px;
        left: -19px;
        font-size: 2rem;
        padding-left: 2px
    }
    #sec3 .item .txt h3{
        font-size:6.5vw;
    }
    #sec3 .item .txt .img{
        margin: 18px 0 6px;
    }
    #sec3 .item .txt p{
        font-size: 1.6rem;
    }
    #sec3 .item{
        margin-bottom: 40px;
    }
    .aikon,
    .aikon:nth-child(7n),
    .aikon:nth-child(4n){
        width: 30%;
        margin-right: 5%;
        margin-bottom: 10px;
    }
    .aikon:nth-child(3n){
        margin-right: 0;
    }
    #sec4 .inner.active{
        padding-bottom: 300px;
    }
/*
    .morebtn.btn.active{
        bottom: 0;
    }
*/
    #sec5 .slide{
        margin: 0 10px;
        padding: 15px 15px 20px;
		height: auto!important;
		
    }
    .slick-prev, 
    .slick-next {
        border-right: 20px solid #053f32;
      border-top: 20px solid transparent; 
      border-bottom: 20px solid transparent; 
    }
    #sec5 .slide h3{
        font-size: 2rem;
    }
    #sec5 .slide h3 img{
        width: 26px;
    }
    #sec5 .slide p{
        font-size: 3.2vw;
        margin-bottom: 20px;
    }
	.slidertakasa {
		padding: 15px 0;
        width: 94%;
	}
/*
    .slick-next{
        right: 3%!important;
    }
    .slick-prev{
        left: 3%;
    }
*/
    .ttl{
        padding-bottom:0; 
    }
    #sec4 .ttl,
    #sec5 .ttl{
        padding-bottom: 20px;
    }
    #sec6 .item .box{
        width: 90%;
        padding: 20px 20px 30px;
        border-radius: 30px;
    }
    #sec6 .item .box h3{
        font-size: 6vw;
        margin-bottom: 15px;
    }
    #sec7 .timeline-content{
        padding-left: 15px;
    }
    #sec7 .timeline-content h3{
        font-size: 2rem;
        padding-bottom: 10px;
    }
    #sec7 .timeline-content .txt{
        padding: 13px 10px;
        border-radius: 10px;
    }
    #sec7 .timeline li{
        padding-bottom: 30px;
        margin-bottom: 10px;
    }
    #sec7 .timeline li:nth-child(1)::before{
        height: 22%;
    }
    #sec7 .timeline li:nth-child(2)::before{
        height: 53%;
    }
    #sec7 .timeline li::before{
        height: 41%;
    }
	#sec8 {
		padding: 35px 25px;
        margin-bottom: 40px;
		margin-top: 80px;
	}
	#sec8 .inner .img {
		padding: 15px 10% 20px;
	}
	#sec8 .inner p {
		font-size: 3.5vw;
	}
	#sec8 .inner {
	}
	
    .campain{
        padding-top: 60px;
    }
    .campain .item h3{
        font-size: 2rem;
    }
    .campain .group{
        padding: 15px 10px;
    }
    .campain .group p{
        font-size: 1.6rem;
    }
	.area__label {
		left: 20px;
	}
    #sec6 .item .box2 .img{
        padding: 0 20%;
    }
	.campain_2 .item h4 {
		padding-bottom: 10px;
	}
	.campain_2 .group {
    padding: 0px 15px;
}
    #contact .txt,
    #contact .content{
        width: 100%;
        margin: 0 auto;
    }
    #contact .txt{
        margin-bottom: 50px;
    }
    #contact .content{
        padding: 30px;
    }
    #contact .list li{
        width: 100%;
    }
    #contact .box p{
        font-size: 1.6rem;
    }
    footer .logo{
        margin-bottom: 40px;
    }
	#contact .listbox li {
		font-size: 1rem;
	}
        .slider-2 .slick-prev{
        left: 2%;
    }
/*
	.slider-2 .slick-next::before {
		left: -490%;
        transform: rotate(-360deg);
	}
	.slider-2 .slick-prev::before {
		left: 91%;
	}
*/
}
@media screen and (max-width:350px){
	.campain .group small {
		font-size: 0.9rem;
	}
    #sec2 .ttl{
        padding: 20px 0;
		
    }
	#sec2 .big-text {
		font-size: 2.8rem;
	}
    .campain .box{
        padding: 15px;
    }
    .campain .group{
        padding: 10px;
    }
    .campain .group p{
        font-size: 1.6rem;
		margin-bottom: 10px;
    }
    #sec1 h3 span{
        font-size: 2rem;
    }
    #sec2 .inner p{
        font-size: 1.4rem;
    }
    .timeline-content h3{
        font-size: 1.8rem;
    }
	.campain_2 .box {
    padding: 6px;
}
	.campain_2 .group {
    padding: 15px 0px;
}
	.campain .item h3 {
        font-size: 1.8rem;
    }
	.area__label {
		left: 17px;
        font-size: 2rem;
	}
	    .campain {
        padding-top: 40px;
        padding-bottom: 10px;
    }
	.campain_2 .item h3 {
		font-size: 2rem;
	}
	.campain_2 .item h4 {
		padding-bottom: 10px;
		padding-bottom: 5px;
	}

/*
	.slider-2 .slick-prev::before {
        eft: 106%;
        transform: rotate(180deg);
    }
	.slider-2 .slick-next::before {
        left: -389%;
        transform: rotate(-360deg);
    }
*/
}


/* 20240822 mainv */
#header .nav ul li a.thin {
    color: #0eb08b;
    background: #fff;
    box-shadow: 0 .5rem 0 rgba(19,14,12,.2);
}
#header .nav ul li a.thin:hover {
    color: #0eb08b;
    background: #fff;
    box-shadow: none;
    transform: translateY(.5rem);
}
#firstview.mainv {
    color: #fff;
    padding: 1.5rem 0 4.5rem;
    background: #0eb08b url(../img/mainv-img_pc.png) no-repeat right bottom /45% auto;
}
#firstview.mainv .inner-wrap {
    width: 92%;
    max-width: 140rem;
	margin: 0 100px;
}
#firstview.mainv h2 {
    font-size: 3.3vw;
    letter-spacing: .05em;
    line-height: 1.4;
	margin-top: 3.3vh;
}
#firstview.mainv h2 .small {
    font-size: 56.4%;
    display: block;
    margin-bottom: 1rem;
}
#firstview.mainv .m-list {
    justify-content: flex-start;
    margin: 5rem 0 5rem;
}
#firstview.mainv .m-list li {
    background: #fff;
    color: #1c7762;
    font-size: 1.4vw;
    padding: .35rem 1.2rem;
    border-radius: 1rem;
}
#firstview.mainv .m-list li:not(:last-child) {
    margin-right: 2.6rem;
}
#firstview.mainv .m-txt {
   font-size: 2vw;
    font-weight: 400;
}
#firstview.mainv .btn-area {
    margin-top: 6rem;
}
#firstview.mainv .btn {
    font-size: 1.8rem;
    border: none;
}
#firstview.mainv .btn.dgreen {
    color: #fff;
    background: #1c7762;
    box-shadow: 0 .5rem 0 rgba(0,0,0,.2);
    margin-right: 3rem;
}
#firstview.mainv .btn.dgreen:hover {
    color: #fff;
    background: #1c7762;
    transform: translateY(.5rem);
    box-shadow: none;
}
#firstview.mainv .btn.tgreen {
    color: #053f32;
    background: #49ddc2;
    box-shadow: 0 .5rem 0 rgba(19,4,12,.2);
}
#firstview.mainv .btn.tgreen:hover {
     color: #053f32;
    background: #49ddc2;
    transform: translateY(.5rem);
    box-shadow: none;
}
#shadow .btn {
	box-shadow: 0 .5rem 0 rgba(19,14,12,.2);
	
}

@media screen and (max-width:1024px) {
	#firstview.mainv .inner-wrap {
		margin: 0 auto;
	}
    #firstview.mainv {
        padding: 5vw 0 3.4vw;
        background-size: 52% auto;
		height: auto;
    }
    #firstview.mainv h2 {
        font-size: 3.3vw;
    }
    #firstview.mainv .m-list {
        margin: 3vw 0 3vw;
        display: flex;
    }
    #firstview.mainv .m-list li {
        font-size: 1.4vw;
    }
    #firstview.mainv .m-list li:not(:last-child) {
        margin-right: 2.6vw;
    }
    #firstview.mainv .btn-area {
        margin-top: 2vw;
    }
}

@media screen and (max-width:750px) {
    #firstview.mainv {
        text-align: center;
        padding-bottom: 5.4vw;
        background: #0eb08b url(../img/mainv-img_sp.png) no-repeat center bottom 6vw /94% auto;
    }
    #firstview.mainv .inner-wrap {
        width: 88%;
		padding: 0;
		margin: auto;
    }
    #firstview.mainv h2 {
        font-size: 11.200000000000001vw;
        line-height: 1.2;
    }
    #firstview.mainv h2 .small {
        font-size: 52.3%;
        line-height: 1.8;
    }
    #firstview.mainv .m-list {
        display: flex;
        flex-flow: wrap;
        justify-content: space-between;
        margin: 10vw 0;
    }
    #firstview.mainv .m-list li {
        font-size: 4.8vw;
        width: 48%;
        margin: 0;
    }
    #firstview.mainv .m-list li:not(:last-child) {
        margin: 0;
    }
    #firstview.mainv .m-list li:nth-last-child(-n+2) {
        margin-top: 6vw;
    }
    #firstview.mainv .m-txt {
        font-size: 5.6000000000000005vw;
        margin-bottom: 12vw;
    }
    #firstview.mainv .m-img {
        position: relative;
        z-index: 2;
    }
    #firstview.mainv .btn-area {
        margin-top: -6vw;
    }
    #firstview.mainv .btn {
        width: 93%;
        max-width: none;
		padding: 13px 0;
    }
    #firstview.mainv .btn.dgreen {
        margin: 0 0 4vw;
    }
}